.swsSmaller {
    font-size: smaller;
}
body {
    font-family: 'Raleway', sans-serif;
    margin: 20px;
    /*font-size: 14px;*/
    font-size: 1em;
    /*font-size: 1.1vw;*/
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    color: inherit;
    border: 0px;
}

    a:link, a:visited, a:hover, a:active {
        border: 0px;
    }

    a:hover {
        text-decoration: none;
        color: inherit;
    }

h1 {
    /*font-size: 2em;*/
    font-size: 5vw;
    line-height: 1.5em;
    font-weight: normal;
    /*text-transform: uppercase;*/
}

h2 {
    /*font-size: 1.5em;*/
    font-size: 4vw;
    /*text-transform: lowercase;*/
    letter-spacing: 3px;
    font-weight: 300;
    margin-top: 1em;
    margin-bottom: 0.75em;
}

h3, .swsDataGridHeader {
    /*font-size: 1.3em;*/
    font-size: 1vw;
    font-weight: normal;
    /*text-transform: uppercase;*/
    margin-top: 0.75em;
    margin-bottom: 0.25em;
    margin-right: 0.5em;
}

h4 {
    /*font-size: 2em;*/
    font-size: 4vw;
    /*text-transform: uppercase;*/
    margin-bottom: 5px;
    background: #bfbfbf;
    color: white;
    width: 100%;
    margin-bottom: 15px;
    font-weight: lighter;
}


/*.swsDataGridHeader {
    text-align: center;
}*/

h5 {
    font-weight: normal;
    /*text-transform: uppercase;*/
}

.swsLarge {
    font-size: 4vw;
    /*text-transform: uppercase;*/
    font-weight: lighter;
}

.white, .white a {
    color: #fff;
}

.black, .black a {
    background: black;
    font: white;
}

.swsfooter {
    font-size: 0.8em;
    color: white;
    background: #bfbfbf;
    text-align: center;
    padding-top: 1em;
}

.swsfooterblack {
    font-size: 0.8em;
    color: white;
    background: #bfbfbf;
    text-align: center;
    padding-top: 1em;
}

.swsfooternobuffer {
    font-size: 0.8em;
    color: white;
    background: #bfbfbf;
    text-align: center;
    /*padding-top: 2em;*/
}

.swsfooter a {
    color: white;
}

.swsFooterLinkHeader {
    font-size: 1.5em;
    border-bottom: solid;
    border-width: 1px;
    margin-bottom: 0.75em;
}

.swsFooterLink {
    /*font-size: 1.2em;*/
    text-align: left;
}

.swsfooter table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 50px 0;
}

.swsfooter thead td {
    border-bottom: 1px;
    border-bottom-color: white;
    /*text-transform: uppercase;*/
    border-bottom-style: solid;
    width: 15%;
    border-collapse: separate;
    border-spacing: 10px 20px;
    text-align: center;
    padding-right: 2em;
}

.swsfooter td {
    text-align: left;
}

.swsTop-buffer {
    margin-top: 20px;
}



.swsHand {
    cursor: pointer;
    cursor: hand;
}

/*.swsLogo img {
    max-width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}*/

/*.swsFooterLogo img {
    width: 75%;
}*/

.swsWarning {
    font-size: 14px;
    margin-bottom: 5px;
    color: red;
    padding-top: 5px;
    text-transform: uppercase;
}

.swsAllOK {
    font-size: 10px;
    margin-bottom: 5px;
    color: green;
    padding-top: 5px;
}


/*  General control  */

.swsGeneralControl {
    margin-top: 2px;
    margin-bottom: 7px;
}

.swsTextBox {
    width: 90%;
}

.swsControlDisabled {
    border-right: black 1px solid;
    border-top: black 1px solid;
    margin-left: 10px;
    border-left: black 1px solid;
    color: #666666;
    margin-right: 10px;
    border-bottom: black 1px solid;
    text-decoration: none;
}

.swsInvisible {
    line-height: 0px;
    font-size: 0px;
    height: 0px;
    visibility: hidden;
}


.swsControlText {
    float: left;
    margin-bottom: 5px;
    width: 540px;
    height: auto;
    text-align: left;
}


.swsCenteredText {
    text-align: center;
}



/*  General datagrid  */
.swsGridComment, .swsGridComment a:link, .swsGridComment a:active, .swsGridComment a:visited {
    text-decoration: none;
}

    .swsGridComment a:hover {
        text-decoration: underline;
    }

.swsDataGridOverall {
    padding: 3px;
}



.swsDataGridFooter {
    font-weight: bold;
    text-align: left;
}

.swsDataGridItem {
    vertical-align: middle;
    text-align: center;
    height: 5em;
}

.swsDataGridItemAlt {
    vertical-align: middle;
    text-align: center;
    height: 5em;
}

.swsDataGridItemSelected {
    font-weight: bold;
}


/*  Basket and order type things */

.swsregistercontrol {
    margin-right: 10px;
    height: 40px;
}



.swsmandatory {
    color: red;
}

.swsvouchermaintlabel {
    width: 150px;
    float: left;
}

.swsvouchermaintcontrol {
    margin: 10px;
}

.swsvouchermaintheading {
    margin-bottom: 10px;
}

.swsVoucherList {
    text-align: left;
}

.swsInstructionText {
    padding-bottom: 0px;
    float: left;
    height: auto;
    padding-top: 3px;
    margin-right: 5px;
}


/*.swsProductsList {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
}*/
.swsMainProductsListImage {
    padding-bottom: 30px;
}

.swsProductsListWrapper {
    width: 100%;
    text-align: center;
}

.swsProductsListItemTemplate {
    /*height: 250px;*/
    text-align: center;
    /*width: 100%;*/
    font-size: 0.8em;
    /*margin-left: auto;
    margin-right: auto;*/
    line-height: 1em;
    overflow: hidden;
}

    .swsProductsListItemTemplate img {
        margin-bottom: 5px;
        display: block;
        /*width: 120px;*/
        margin-left: auto;
        margin-right: auto;
    }

swsThirdsRelatedProducts img {
    margin-bottom: 2px;
    height: 160px;
    width: 120px;
    padding-left: 0px;
    margin-left: 0px;
}

.swsProductsListGotoPage {
    text-align: center;
    margin-top: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
}



.swsPagelist_Selected a, .swsPagelist_Selected a:link, .swsPagelist_Selected a:visited, .swsPagelist_Selected a:active {
    font-size: 2.5em;
    color: #000000;
    display: inline-block;
    /*text-decoration: underline;*/
}

.swsPagelist_UnSelected a, .swsPagelist_UnSelected a:link, .swsPagelist_UnSelected a:visited, .swsPagelist_UnSelected a:active {
    font-size: 2.5em;
    color: darkgrey;
    text-decoration: none;
    display: inline-block;
}

.swsBasketGrid, .swsCheckoutGrid {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 20px;
}

.swsBasketImage {
    height: 50px;
    float: left;
}

    .swsBasketImage img {
        max-height: 100%;
        max-width: 100%;
        padding-right: 20px;
    }

.swsVoucherPanel {
    padding-top: 25px;
}



.swssinglepicbox {
    text-align: right;
}


.swssinglepic img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto;
}

.swsContainImage img {
    max-width: 100%;
    height: auto;
}



.swsthumbpic {
    margin-left: 10px;
    margin-right: 10px;
}

.swsthumbpicright {
    margin-right: 5px;
}

.swsCheckoutTotal {
    float: right;
    height: auto;
    width: auto;
    margin-left: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
    font-size: 3em;
}

.swsProductdetailbasket {
    margin-top: 2em;
    text-transform: uppercase;
}

.swsProdprice {
    font-size: 1.3em;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
}


.swsBasketSummary {
    font-size: 10px;
    text-align: right;
}


.swsOverallListArticles {
    width: 95%;
}

    .swsOverallListArticles ul, .swsListAllArticlesByType ul {
        padding: 10px;
        margin: 0px;
    }

    .swsOverallListArticles li, .swsListAllArticlesByType li {
        clear: both;
        padding-top: 10px;
        list-style-type: none;
    }


    .swsOverallListArticles img, .swsListAllArticlesByType img {
        float: right;
        margin-bottom: 6px;
        margin-left: 10px;
    }


.swsOverallListAllArticleW li {
    clear: both;
    border-top: 1px solid;
    padding-top: 5px;
    list-style-type: none;
}

.swsOverallListAllArticleW img {
    float: right;
    margin-bottom: 6px;
    margin-left: 20px;
}


.swsListNArticles li {
    width: 30%;
    margin-right: 3%;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-bottom: 2em;
    font-size: 0.9em;
}


    .swsListNArticles li img {
        float: right;
    }

.swsShopinstagram img {
    width: 100%;
    padding: 10px;
}

.swsBlogShortText {
    background: black;
    color: white;
}


.swsBlog li {
    width: 47%;
    margin-right: 3%;
    max-height: 300px;
    overflow: hidden;
    float: left;
    margin-bottom: 3em;
    font-size: 0.9em;
    background: black;
    color: white;
    padding-left: 0px;
    margin-left: 0px;
}


.swsBlog img {
    width: 100%;
}

.swsBlog h3 {
    background: black;
    color: white;
    font-size: 1.5em;
}

.swsBlog .swsDate {
    color: white;
    font-style: italic;
    background: black;
    /*height: 20px;*/
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.swsBlogHead {
    height: 75px;
    overflow: hidden;
    background: black;
    margin-top: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.swsDate {
    margin: 0px;
    color: #666666;
}

.swsGoRight {
    float: right;
}

.swsThirtySeventy {
    width: 25%;
    height: auto;
}

.swsThirtySeventyRight {
    float: right;
    width: 70%;
    height: auto;
    border: 1px solid;
    padding-left: 10px;
}

.swsGoLeft {
    text-align: left;
}

    .swsGoLeft a {
        float: left;
        text-align: left;
        padding-top: 5px;
        color: grey;
    }

.swsRight {
    padding: 3px;
    margin: 3px;
    float: right;
}

.swsRightFlow {
    float: right;
    margin-right: 30px;
    vertical-align: bottom;
}

.swsRightSocialIcons a {
    padding: 3px;
    margin: 3px;
}

.swsCustomerSummary {
    padding-right: 10px;
}

    .swsCustomerSummary .swsRight {
        padding-top: 30px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }


.swsShortArticle {
    font-size: 0.8em;
    float: right;
    height: auto;
    width: 90%;
    margin-bottom: 20px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

    .swsShortArticle a {
        width: 100%;
        height: auto;
    }

        .swsShortArticle a:hover {
            text-decoration: underline;
        }

.swsListArticlesShortText {
    padding: 0px;
    margin: 0px;
}

.swsShortArticle ul {
    padding: 0px;
    margin: 0px;
}

.swsShortArticle li {
    padding: 0px;
    margin: 0px;
}




.swsTestimonial {
    width: 500px;
    float: right;
    font-style: italic;
    text-align: right;
}


.swsFullWidth {
    width: 100%;
    float: left;
}




.swsCustomer1Update p, .swsCustomer2Update p {
    margin: 0;
    padding: 0;
    padding-top: 5px;
    clear: left;
}

.swsCustomer1Update.txt, .swsCustomer2Update.txt {
    width: 150px;
}

.swsCustomer1Update p label, .swsCustomer2Update p label {
    float: left;
    width: 25%;
}

.swsCustomer1Update p span, .swsCustomer2Update p span.swsImageUpload p span {
    width: 25%;
}





.swsContactFormControl p {
    margin: 0;
    padding: 0;
    padding-top: 5px;
    clear: left;
    width: 500px;
}


    .swsContactFormControl p span {
        float: left;
        width: 120px;
    }

.swsContactFormControl text {
    border: 0;
}







.swsShare h1 {
    width: 50%;
}

.swsShare img {
    padding: 10px;
    float: right;
}


.swsAddReview {
    width: 100%;
    clear: left;
    padding-top: 20px;
}



.swsArticleTypeNav a {
    line-height: 30px;
}

.swsArticleTypeNav, .swsSearchArticles {
    width: 530px;
}

    .swsArticleTypeNav img, .swsSearchArticles img {
        float: right;
        padding: 5px;
    }



.swsListAllArticlesByType h2 a:link, .swsListAllArticlesByType h2 a:visited, .swsListAllArticlesByType h2 a:active {
    color: red;
    font-size: medium;
}

.swsListAllArticlesByType h3 a:link, .swsListAllArticlesByType h3 a:visited, .swsListAllArticlesByType h3 a:active {
    color: Orange;
    text-indent: 15px;
    font-size: small;
}

.swsArticleTypeNav li, .swsSearchArticles li {
    float: left;
    text-decoration: none;
}

.swsNoOverflow {
    overflow: hidden;
}

.swsProductDetails h1 {
    /*letter-spacing: 3px;*/
    color: darkgrey;
    font-weight: 300;
    display: inline;
    margin-bottom: 0px;
    margin-top: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
    clear: none;
    float: left;
    font-size: 4vw;
}


.swsProductDetails h2 {
    color: black;
    font-weight: 300;
    display: inline;
    margin-bottom: 0px;
    margin-top: 25px;
    padding-bottom: 0px;
    padding-top: 0px;
    clear: none;
    float: left;
    font-size: 4vw;
}

.swsCat2 {
    color: darkslategrey;
}

.swsProductDetails img {
    vertical-align: initial;
}

.swsPDmainimage {
    margin-bottom: 10px;
}

.swsProductname {
    /*margin-top: -1em;*/
}

.swsProductDetails h4, .swsRecommendations h4 {
    text-align: center;
    /*text-transform: uppercase;*/
    /*font-size: 3em;*/
    color: #333333;
    /*background: black;*/
    width: 100%;
    font-weight: lighter;
    color:white;
}

.swsProductDetails ul {
    list-style: none;
    padding-left: 0px
}

.swsProductDetails li {
    float: left;
}

.swsImageLeft {
    float: left;
    margin-left: 20px;
    margin-bottom: 6px;
}

.swsImageUploadTop {
    height: 200px;
    overflow: hidden;
}

    .swsImageUploadTop img {
        float: right;
        margin-left: 5px;
    }





.swsShortArticleImage {
    margin-top: 10px;
    float: right;
    margin-right: 10px;
    margin-left: 10px;
    text-align: right;
}

.swsArticleTypeNav, .swsSearchArticles {
    width: 530px;
}

    .swsArticleTypeNav img, .swsSearchArticles img {
        float: right;
        padding: 5px;
    }



.swsRightText {
    text-align: right;
}


.swsArticleMaintLinkText {
    font-size: xx-small;
    color: #808080;
}

.swsUpper {
    text-transform: uppercase;
}



/*****Basket tabs *****/
.nav-tabs {
    font-size: 1.5em;
    text-transform: uppercase;
}
/*.tab-content{
    background-color:#303136;
    color:#fff;
    padding:5px
}
.nav-tabs > li > a{
  border: medium none;
}
.nav-tabs > li > a:hover{
  background-color: #303136 !important;
    border: medium none;
    border-radius: 0;
    color:#fff;
}*/





.swsGroupSocialNetworks {
    padding-top: 4em;
    width: 400px;
    float: right;
}

.swsSocialMedia {
    float: right;
}

.g-plusone {
    float: right;
    margin-left: 1em;
    margin-right: 1em;
}

.swsTellaFriend {
    text-transform: uppercase;
    float: right;
    margin-left: 1em;
    margin-right: 1em;
}

#fb-root {
    float: right;
}

.fb-like {
    width: auto;
}

.swsFaceBookShare {
    width: 48px;
    overflow: hidden;
    float: right;
    margin-left: 1em;
    margin-right: 1em;
}


.swsPinterest {
    float: right;
    margin-left: 1em;
    margin-right: 1em;
}



.highlight {
    background: yellow;
}

.swsShowall {
    padding-top: 20px;
    padding-left: 5px;
}





.swsCustomerSummary h3 {
    padding-top: 30px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    width: 400px;
}

.swsDeliveryCheckbox {
    margin-top: 30px;
}

.swsPDFlink {
    font-size: large;
}

#mc_embed_signup {
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
    margin-left: 0px;
    padding-left: 0px;
}

.email {
    font: 14px Helvetica,Arial,sans-serif;
    color: Gray;
}

.swsPDImageContainer {
    height: 100%;
    overflow: hidden;
}


.swsImageContainer {
    float: left;
    height: 200px;
    width: 30%;
    padding-bottom: 20px;
    padding-right: 3%;
}

.swsLibraryImage {
    height: 120px;
    overflow: hidden;
}

.swsImageFile {
    float: left;
    height: 125px;
    margin-bottom: 5px;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
}

.swsImageFileText {
    float: left;
    height: 50px;
    font-size: 0.6em;
}

.swsRoundTree {
    margin: 5px;
    padding: 5px;
    margin-bottom: 50px;
    width: 95%;
    border: 1px solid;
    float: left;
}

.swsRoundFileUpload {
    margin: 5px;
    padding: 5px;
    margin-bottom: 50px;
    width: 100%;
    padding: 5px;
    border: 1px solid;
    float: left;
}

.swsRoundDelete {
    margin: 5px;
    padding: 5px;
    margin-bottom: 50px;
    width: 100%;
    border: 1px solid;
}

.swsRoundOther {
    margin: 5px;
    padding: 5px;
    margin-bottom: 50px;
    width: 90%;
    font-size: 0.8em;
}

.swsCategoriesMenuLinkWrapper {
    width: 50%;
    padding: 15px 15px 0 0;
    margin-right: 15px;
    margin-bottom: 10px;
    /*position: absolute;
    bottom: 0;*/
    /*border-bottom: 1px solid slategrey;*/
    float: left;
}
/*this makes columns the same height*/
.equal {
    display: flex;
    flex-wrap: wrap;
}





.swsPink {
    background: pink;
}



/*.swsRelative {
    position: relative;
}*/
.swsCategoriesMenuLink {
    text-transform: lowercase;
    display: block;
    padding-right: 1.1em;
    padding-bottom: 0.5em;
    font-size: 1.3em;
    color: slategrey;
}


.swsBigImageWarning {
    border: medium solid red;
}

.swsImageDimensionWarning {
    border: medium solid blue;
}

.swsGrey, .swsGrey a {
    color: LightSlateGrey;
    /*text-transform: lowercase;
    font-size: 1.2em;*/
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
}


/**************** menu coding **************** http://www.tanfa.co.uk/css/examples/css-dropdown-menus.asp    */



.menu {
    width: 100%;
    text-align: left;
    float: right;
    /*font-size: 0.7em;*/
    background-color: black;
    color: white;
    text-transform: capitalize;
   
}


    .menu ul {
        text-align: left;
        display: inline;
        padding: 0px 0px 0px 0px;
    }


        .menu ul li {
            display: inline-block;
            /*margin-right: -4px;*/
            position: relative;
            padding: 0px 5px 0px 3px;
            cursor: pointer;
            vertical-align: middle;
            font-size: 1em;
            border: solid 1px black;
            background: black;
        }

            /*.menu ul li img {
           display: none;
                opacity: 0;
                visibility: hidden;

            }*/


            .menu ul li:hover {
                background: white;
                color: black;
                border-top-left-radius: 3px;
                border-top-right-radius: 3px;
                border-color: black;
            }

            .menu ul li a:hover {
                background: white;
                color: black;
            }

            .menu ul li ul {
                padding: 5px;
                position: absolute;
                top: 24px;
                left: 0px;
                display: none;
                opacity: 0;
                visibility: hidden;
                background: white;
                width: 500px;
                height: 425px;
                z-index: 10;
            }

                .menu ul li ul li {
                    display: block;
                    /*padding-bottom: 5px;
                    padding-top: 5px;*/
                    font-size: 1.1em;
                    z-index: 1;
                    padding-left: 5px;
                    padding-bottom: 5px;
                    display: block;
                    opacity: 1;
                    visibility: visible;
                    border: none;
                    background: transparent;
                }

                .menu ul li ul content img {
                    /*width:100px;*/
                    height: 100%;
                    float: right;
                    z-index: 15;
                }

                .menu ul li ul li a:hover {
                    background: black;
                    color: white;
                }

                .menu ul li ul li:hover {
                    background: transparent;
                }

            .menu ul li:hover ul {
                display: block;
                opacity: 1;
                visibility: visible;
                margin-left: -1px;
                border: 1px solid;
                border-top: none;
            }


@media print {
    .menu, .swsfooter {
        display: none !important;
    }
}

.swsCheckoutLabel {
    margin-bottom:5px;
}

.swsPadBottom {
    margin-bottom: 2em !important;
}

/**************** end menu coding **********************/
.sws235 {
    height: 235px;
}

.navbar-collapse {
    background: black;
    color: white;
}

@media screen and (max-width: 600px) {
}

@media screen and (min-width: 1200px) /* Desktop? */
{
    h1, .swsProductDetails h1 {
        font-size: 3em;
     
    }

    h2, .swsProductDetails h2 {
        font-size: 3em;
    }
}

@media only screen and (min-width : 321px) and (max-width : 800px) /* smartphone (iPhone) landscape*/
{
    .swsAutodropdown {
        font-size: small;
    }

    .swsDataGridHeader {
        font-size: 0.8em;
    }



    .swsDataGridItem a {
        display: block;
        text-align: left;
    }

    .swsBasket .swsGoRight {
        float: none;
    }

    .swsListNArticles li {
        width: 45%;
    }



    .menu {
        background-color: white;
    }

    .swsHeaderText {
        font-size: 0.7em;
    }
}

@media only screen and (max-width : 360px) /* smartphone (iPhone) portrait*/
{


    .swsAutodropdown {
        font-size: small;
    }

    .swsRight {
        width: 100%;
    }

    .swsListNArticles li {
        width: 95%;
    }


    .swsBlogShortText {
        visibility: hidden;
    }
}


.swsAutodropdown {
    width: 250px;
    margin-top: 5px;
    display: block;
    align-content: flex-start;
    font-family: 'Raleway', sans-serif !important;
}

/*.swsNormalDDL {
    border-color: inherit;
    width: 250px;
    margin-top: 5px;
    display: block;
}*/

.swsHighlightDDL {
    width: 250px;
    margin-top: 5px;
    display: block;
    color: red;
    align-content: flex-start;
}


.ajax__tab_xp .ajax__tab_header .ajax__tab_tab {
    height: 40px !important;
}

#Delivery input[type=text], #Delivery textarea, #MyDetails input[type=text], #MyDetails textarea {
    border: 1px solid Whitesmoke;
    padding-left: 3px;
    margin-bottom: 0.5em;
    width: 50%;
    clear: left;
}


#Delivery select, #MyDetails select {
    width: 50%;
    margin-bottom: 0.5em;
}

button, input[type=button], input[type=submit] {
    background: white;
    border: solid;
    border-width: 1px;
    text-transform: uppercase;
    padding: 3px;
    color: black;
    width: auto;
}

.swsLoginFormBottom button, .swsLoginFormBottom input[type=button], .swsLoginFormBottom input[type=submit] {
    background: white;
    border: solid;
    border-width: 1px;
    text-transform: uppercase;
    padding: 3px;
    color: black;
    width: 100%;
    display: block;
}

h4 button, h4 input[type=button], h4 input[type=submit], .swsProductsList input[type=submit] {
    background: black;
    color: white;
    border-color: black;
}

.swsMainButton button, .swsMainButton input[type=button], .swsMainButton input[type=submit], .swsProductdetailbasket button, .swsProductdetailbasket input[type=button], .swsProductdetailbasket input[type=submit] {
    background: black;
    color: white;
    border-color: black;
    margin-top: 0.5em;
    margin-bottom: 1em;
}

#Delivery input[type=radio], #Delivery input[type=checkbox], #MyDetails input[type=radio], #MyDetails input[type=checkbox] {
    margin-left: 1em;
    margin-right: 1em;
}



#Summary input[type=text] {
    text-align: center;
}

label {
    font-weight: normal;
}

.swsRightInHeader {
    float: right;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 5px;
}

.swsBtnRepeat {
    background: black !important;
    color: white !important;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 5px;
    display: block;
}

@media print {
    .swsfooter {
        display: none !important;
    }
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: lightgray;
}

::-moz-placeholder { /* Firefox 19+ */
    color: lightgray;
}

:-ms-input-placeholder { /* IE 10+ */
    color: lightgray;
}

:-moz-placeholder { /* Firefox 18- */
    color: lightgray;
}





.imagehighlight:hover {
    background-color: #000;
    opacity: 0.5;
    z-index: 100;
}

.imagehighlightAll a:hover {
    background-color: #000;
    opacity: 0.5;
    z-index: 100;
}

.swsLogin {
    margin-top: 0.5em;
}

/*.row
{border-left:1px;
 border-left-style:solid;
 border-left-color:#a9a9a9;
}*/

#swatch {
    width: 100%;
    float: left;
    border: solid;
    border-width: 1px;
    border-color: #bfbfbf;
    padding: 5px;
    margin-bottom: 10px;
}

    #swatch img {
        width: 57px;
    }

    #swatch p {
        padding-left: 10px;
    }

.swsSwatchContainer {
    margin-bottom: 0.75em;
    margin-right: 0.5em;
    margin-left: 0.5em;
}

.swsSwatchText {
    font-size: small;
    text-align: center;
}

.myGridStyle {
    margin-top: 1.5em;
}

.tab-content {
    padding-bottom: 1em;
}
.swsLoginForm {
    background-color:lightgrey;
    padding:2em;
}
.swsLoginFormNew {
    background-color: lightgrey;
    padding: 2em;
}

    .swsLoginFormNew::-webkit-credentials-auto-fill-button {
        visibility: hidden;
    }

.swsLoginFormBottom {
    /*background-color: grey;*/
    padding: 2em;
    text-align:center;
}